<!--<ion-header>-->
<!--  <ion-toolbar>-->
<!--    <ion-title>register</ion-title>-->
<!--  </ion-toolbar>-->
<!--</ion-header>-->

<ion-content>
  <ion-slides #signupSlider>

    <ion-slide>
      <div class="container">
        <div class="card">
          <div class="circle">
            <div class="logo">
              <img src="../../assets/logo/1024-1024-logo.png">
            </div>
            <form [formGroup]="slideOneForm">
              <ion-list lines="full">

                    <ion-item>
                      <ion-label position="floating">Nom</ion-label>
                      <ion-input formControlName="nom" type="text" required></ion-input>
                      <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                      <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                      <!--              </div>-->
                    </ion-item>

                    <ion-item >
                      <ion-label position="floating">Prénom</ion-label>
                      <ion-input formControlName="prenom" type="text" required></ion-input>
                      <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                      <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                      <!--              </div>-->
                    </ion-item>

                    <ion-item>
                  <ion-label position="floating">E-mail</ion-label>
                  <ion-input formControlName="email" type="text" required></ion-input>
                  <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                  <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                  <!--              </div>-->
                </ion-item>

                    <ion-item>
                  <ion-label position="floating">Age</ion-label>
                  <ion-input formControlName="age" type="number" required></ion-input>
                  <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                  <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                  <!--              </div>-->
                </ion-item>
<!--                <ion-item>-->
<!--                  <ion-label position="floating">Mot de passe</ion-label>-->
<!--                  <ion-input ></ion-input>-->
<!--                  &lt;!&ndash;              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">&ndash;&gt;-->
<!--                  &lt;!&ndash;                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>&ndash;&gt;-->
<!--                  &lt;!&ndash;              </div>&ndash;&gt;-->
<!--                </ion-item>-->
              </ion-list>
            </form>
          </div>
        </div>

        <div class="content">
          <div class="ion-padding">
            <ion-button  shape="round" class="btn btn-secondary btnred ion-no-margin" expand="block"
                         type="submit" [disabled]="slideOneForm.invalid" (click)="next()">Suivant
            </ion-button>
          </div>
        </div>
      </div>

    </ion-slide>

    <ion-slide>
      <div class="container">
        <div class="card">
          <div class="circle">
            <div class="logo">
              <img src="../../assets/logo/1024-1024-logo.png">
            </div>
            <form [formGroup]="slideTwoForm">
              <ion-list lines="full">
                <ion-item>
                  <ion-label position="floating">Téléphone</ion-label>
                  <ion-input formControlName="telephone" type="text" required></ion-input>
                  <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                  <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                  <!--              </div>-->
                </ion-item>

                <ion-item >
                  <ion-label position="floating">Mot de passe</ion-label>
                  <ion-input formControlName="password" type="password" required></ion-input>
                  <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                  <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                  <!--              </div>-->
                </ion-item>


                    <ion-item >
                      <ion-label position="floating">Adresse</ion-label>
                      <ion-input formControlName="adresse" type="text" required></ion-input>
                      <!--              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
                      <!--                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>-->
                      <!--              </div>-->
                    </ion-item>


<!--                <ion-item>-->
<!--                  <ion-label position="floating">Mot de passe</ion-label>-->
<!--                  <ion-input ></ion-input>-->
<!--                  &lt;!&ndash;              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">&ndash;&gt;-->
<!--                  &lt;!&ndash;                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>&ndash;&gt;-->
<!--                  &lt;!&ndash;              </div>&ndash;&gt;-->
<!--                </ion-item>-->
<!--                <ion-item>-->
<!--                  <ion-label position="floating">Téléphone</ion-label>-->
<!--                  <ion-input ></ion-input>-->
<!--                  &lt;!&ndash;              <div *ngIf="submitted && f.username.errors" class="invalid-feedback">&ndash;&gt;-->
<!--                  &lt;!&ndash;                <div *ngIf="f.username.errors.required" class='error'>Entrer votre nom d'utilisateur</div>&ndash;&gt;-->
<!--                  &lt;!&ndash;              </div>&ndash;&gt;-->
<!--                </ion-item>-->
              </ion-list>
            </form>
          </div>
        </div>

        <div class="content">
          <div class="ion-padding">
            <ion-button  shape="round" class="btn btn-secondary btnred ion-no-margin" expand="block"
                         type="submit" (click)="save()">S'inscrire
            </ion-button>
          </div>
        </div>
      </div>

    </ion-slide>

  </ion-slides>

</ion-content>
